#Tue Aug 17 16:12:55 EDT 2004
featureName=Hyades Core
featureText=Hyades Core\nVersione\: 3.0.1     ID build\: {0}\n\n(c) Copyright contributor Eclipse e altri 2003, 2004.  Tutti i diritti riservati.\n\nHyades \u00E8 un ambiente di test, traccia e controllo integrato,\nbasato su Eclipse, che fornisce standard, strumenti e interoperabilit\u00E0\ndi strumenti nel processo di verifica.\nVisitare il sito http\://www.eclipse.org/hyades
